CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Properties
CommandMessenger.Serialport.LastConnectedSetting Class Reference

Class for storing last succesfull connection. More...

List of all members.

## Properties
String | Port`[get, set]`
int | BaudRate`[get, set]`

## Detailed Description

Class for storing last succesfull connection.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/Serialport/SerialConnectionManager.cs